POLYGRAPH-PGL2ACL(1)

NAME
polygraph-pgl2acl - translates PGL access rules into Squid Proxy ACLs

SYNOPSIS
pgl2acl [--option ...]

OPTIONS

--help
    list of options

--version
    package version info

--config <filename>
    PGL configuration

--cfg_dirs <dirs>
    directories for PGL #includes

--global_rng_seed <int>
    per-test r.n.g. seed

COPYRIGHT
Copyright © 2003-2006 The Measurement Factory, Inc.

SEE ALSO
polygraph(7) - general information and a list of programs

http://www.web-polygraph.org/ - project web site